version="1.0"
tags={
	"Military"
	"Events"
	"Gameplay"
	"Historical"
	"Fixes"
}
name="Battle of the Seelow Heights"
picture="thumbnail.png"
supported_version="1.17.*"
path="mod/3055442569"
remote_file_id="3055442569"